"use strict";

describe('jsonify', function () {
  it('default exports a function that calls .json() on its params');
  describe('#jsoniblePromise', function () {
    it('returns an object with key json with value as a resolved json promise');
  });
});